body {
	background: #fff;
}
html * {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
section {
	margin: 0;
	padding:0 0;
}
main#main-content {
	position: relative;
	z-index: 1;
	background: #fff;
}
 @-webkit-keyframes underline {
 0% {
 width: 0%;
 height: 1px;
}
 50% {
 width: 100%;
 height: 1px;
}
 100% {
 width: 100%;
 height: 1px;
 background: #19a9e5;
}
}
.centered {
	text-align: center;
}
.all-caps {
	text-transform: uppercase;
}
.breaking {
	position: relative;
	background-attachment: fixed !important;
	color: #fff;
}
section.breaking {
	position: static;
	padding: 0;
}
.breaking-content {
	padding: 80px 0;
}
.breaking h1, .breaking h2, .breaking h3, .breaking h4, .breaking h5, .breaking p {
	color: #fff;
}
.urip-blue-color {
	color: #19a9e5;
}
.urip-orange-color {
	color: #f6a006;
}
.text-shadow-xsmall {
	text-shadow: 1px 1px 0 rgba(125, 116, 107, .75);
}
.text-shadow-small {
	text-shadow: 1px 2px 0 rgba(125, 116, 107, .75);
}
.text-shadow-medium {
	text-shadow: 0 2px 0 rgba(125, 116, 107, .75);
}
.text-shadow-large {
	text-shadow: 2px 3px 0 rgba(125, 116, 107, .75);
}
.container-full {
	overflow: hidden;
	width: 100%;
}
.container-full .row {
	position: relative;
	margin-right: 0;
	margin-left: 0;
}
.two-blocks-col {
	padding: 68px 80px 0;
}
.no-padding {
	padding: 0 !important;
}
.overflow-hidden, .overlay-on {
	overflow: hidden;
}
body.overflow-hidden:before {
	position: absolute;
	top: 0;
	z-index: 999;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(71, 71, 71, 0.48);
	content: "";
}
.no-js .animated-words-wrapper b {
	opacity: 0;
}
.no-js .animated-words-wrapper b.is-visible {
	opacity: 1;
}

/* animated slide keyframes */
@-webkit-keyframes slide-in {
 0% {
 opacity: 0;
 -webkit-transform: translateY(-100%);
}
 60% {
 opacity: 1;
 -webkit-transform: translateY(20%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
}
}
@-moz-keyframes slide-in {
 0% {
 opacity: 0;
 -moz-transform: translateY(-100%);
}
 60% {
 opacity: 1;
 -moz-transform: translateY(20%);
}
 100% {
 opacity: 1;
 -moz-transform: translateY(0);
}
}
@keyframes slide-in {
 0% {
 opacity: 0;
 -webkit-transform: translateY(-100%);
 -moz-transform: translateY(-100%);
 -ms-transform: translateY(-100%);
 -o-transform: translateY(-100%);
 transform: translateY(-100%);
}
 60% {
 opacity: 1;
 -webkit-transform: translateY(20%);
 -moz-transform: translateY(20%);
 -ms-transform: translateY(20%);
 -o-transform: translateY(20%);
 transform: translateY(20%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
}
@-webkit-keyframes slide-out {
 0% {
 opacity: 1;
 -webkit-transform: translateY(0);
}
 60% {
 opacity: 0;
 -webkit-transform: translateY(120%);
}
 100% {
 opacity: 0;
 -webkit-transform: translateY(100%);
}
}
@-moz-keyframes slide-out {
 0% {
 opacity: 1;
 -moz-transform: translateY(0);
}
 60% {
 opacity: 0;
 -moz-transform: translateY(120%);
}
 100% {
 opacity: 0;
 -moz-transform: translateY(100%);
}
}
@keyframes slide-out {
 0% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
 60% {
 opacity: 0;
 -webkit-transform: translateY(120%);
 -moz-transform: translateY(120%);
 -ms-transform: translateY(120%);
 -o-transform: translateY(120%);
 transform: translateY(120%);
}
 100% {
 opacity: 0;
 -webkit-transform: translateY(100%);
 -moz-transform: translateY(100%);
 -ms-transform: translateY(100%);
 -o-transform: translateY(100%);
 transform: translateY(100%);
}
}
#our-team {
	padding-bottom: 60px;
}
.the-team-wrapper {
	margin-top: 62px;
}
#team_grid {
	margin-top: 8px;
}
ul.filter {
	margin-top: 25px;
}
ul.filter li {
	margin-bottom: 10px;
}
ul.filter li a {
	color: #777;
}
ul.filter li a:hover {
	color: #222;
}
ul.filter li.current a {
	color: #19a9e5;
}
.mobile-filter-select {
	position: relative;
	display: block;
	padding: 13px 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #eaebeb;
	color: #777;
	text-decoration: none;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	z-index: 12;
}
.mobile-filter-select:hover {
	background: #dfe0e0;
}
.mobile-filter-select.select-active {
	background: #19a9e5;
}
.mobile-filter-select.select-active:hover {
	background: #13a0d8;
}
.mobile-filter-select h4 {
	color: #777;
	margin: 0;
}
.mobile-filter-select.select-active h4 {
	color: #fff;
}
.mobile-filter-select span {
	margin-left: 10px;
}
/* 12.1 App Layout Carousel */
#screenshots {
	padding-bottom: 68px;
}
.app-carousel {
	margin-top: 113px;
	margin-bottom: 164px;
}
.slick-slide {
	width:350px;
}
.slick-dots {
	position: absolute;
	z-index: 4;
	bottom: -175px;
}
.slick-dots li button:before {
	content: "";
	background: #777;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: 1;
	width: 8px;
	height: 8px;
	left: auto;
	-webkit-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
.slick-dots li button:hover:before {
	background: #222;
	box-shadow: 0 0 0 2px #222;
}
.slick-dots li.slick-active button:before {
	background: #f7006a;
	box-shadow: 0 0 0 4px #f7006a;
}
.phone-frame {
	position: absolute;
	top: 6px;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.phone-frame img {
	width:390px;
	height:790px;
	position: relative;
	margin: 0 auto;
	display: block;
}
.app-carousel:before {
	content: "";
	position: absolute;
	z-index: 2;
	top: 0;
	right: 59%;
	width: 500%;
	height: 100%;
	display: block;
	background: rgba(255, 255, 255, 0.86);
}
.app-carousel:after {
	content: "";
	position: absolute;
	z-index: 2;
	top: 0;
	left: 59%;
	width: 500%;
	height: 100%;
	display: block;
	background: rgba(255, 255, 255, 0.86);
}
